AVG-2675 log

Package linux-lts
Status Not affected
Severity High
Type arbitrary code execution
Affected 5.17.0-1
Fixed 5.17.1-1
Current 5.15.60-1 [core]
Ticket None
Created Tue Apr 12 20:34:31 2022
Issue Severity Remote Type Description
CVE-2022-28356 High No Arbitrary code execution
In the Linux kernel 5.17 before 5.17.1, a refcount leak bug was found in net/llc/af_llc.c, if it finds an ARPHRD_ETHER type net device, it will hold the...
Notes
does not apply as it was introduced in 5.17